New vulnerability in Internet Explorer allows remote code execution

Picture by Randi Boice

A new Internet Explorer zero-day vulnerability is being exploited in the wild. Until Microsoft has evaluated all the information, they have released a hot fix. If you are using Internet Explorer (and it seems it doesn’t matter what version, from 6 all the way up to the pre release 11), apply this hot fix in anticipation of the security patch.

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.